#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_linksUP {
position:relative;
height: 330px;
width: 760px;
float:left;
margin-top:20px;
text-align: justify;
border:2px solid #143D05;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_rechtsUP {
position:absolute;
height: 130px;
width: 200px;
top:88px;
left:547px;
text-align: justify;
border:0px solid #000;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_links {
position:relative;
height: 250px;
width: 385px;
float:left;
margin-top:20px;
text-align: justify;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_rechts {
position:relative;
height: 250px;
width: 355px;
float:left;
margin-top:20px;
margin-left:23px;
text-align: justify;
border:0px solid #000;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_links2 {
position:relative;
height: 100px;
width: 385px;
float:left;
margin-top:20px;
text-align: justify;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_rechts2 {
position:relative;
height: 100px;
width: 355px;
float:left;
margin-top:20px;
margin-left:23px;
text-align: justify;
}

#main_middle_geschenkabos_was_ist_ein_zeitschriftenabo_unten {
position:relative;
height: 100px;
width: 762px;
float:left;
text-align: justify;
border:0px solid #000;
}

.doClear_geschenkabos {
clear:both;
margin-bottom:0px;
}

.ueberschrift {
display:block;
font-size:16px;
font-weight:bold;
width:300px;
height:20px;
margin-top:10px;
}

a.alle_zeitschriften:link, a.alle_zeitschriften:visited {color: black; text-decoration: underline; font-weight:bold}
a.alle_zeitschriften:hover, a.alle_zeitschriften:active {text-decoration: none; font-weight:bold}


table {
font-size:0.9em;
font-family: Arial, Helvetica, verdana sans-serif;
background-color:#fff;
border-collapse: collapse;
}

caption {
font-size: 22px;
color: #ffffff;
font-weight: bold;
text-align: left;
background: url(../images/main_content/sparerabo/header_bg2.jpg) no-repeat top left;
padding: 5px;
margin-bottom: 1px;
}

thead th {
border-right: 1px solid #fff;
color:#fff;
text-align:center;
padding:2px;
height:25px;
background-color: #0F760C;
font-weight: normal;
font-size:12px;
}

tbody tr {
background-color:#E3F2BD;
border-bottom: 1px solid #ffffff;
border-right: 1px solid #fff;
}

tbody td {
color:#414141;
padding:5px;
padding-top:4px;
padding-bottom:4px;
text-align:center;
border-right: 1px solid #fff;
}

tbody th {
text-align:center;
padding:2px;
}


tr.zeile_ga:hover {
color:#660000;
background-color:#ffff66;
cursor:pointer; -moz-outline: none;
width:100%;
}

tr.zeile_ga:link {
color:#660000;
background-color:#ffff66;
cursor:pointer; -moz-outline: none;
width:100%;
}

td.zeile_ga:hover {
color:#660000;
background-color:#ffff66;
cursor:pointer; -moz-outline: none;
width:100%; display:block;
}

td.zeile_ga:link {
color:#660000;
background-color:#ffff66;
cursor:pointer; -moz-outline: none;
width:100%; display:block;
}

a.liste_ga0:link, a.liste_ga0:visited   {width:130px; text-align:middle; font-weight: bold; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga0:hover, a.liste_ga0:active   {width:130px; text-align:middle; font-weight: bold; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga0:focus                                           {outline:0}

a.liste_ga4:link, a.liste_ga4:visited   {width:105px; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none; font-size: 12px}
a.liste_ga4:hover, a.liste_ga4:active   {width:105px; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none; font-size: 12px}
a.liste_ga4:focus                                           {outline:0}

a.liste_ga:link, a.liste_ga:visited       {line-height:40px; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none; font-size: 12px}
a.liste_ga:hover, a.liste_ga:active       {line-height:40px; color: #414141; text-decoration: none; display:block; cursor:pointer; -moz-outline: none; font-size: 12px}
a.liste_ga:focus                                             {outline:0}

a.liste_ga2:link, a.liste_ga2:visited   {line-height:40px; font-weight: bold; color:#0F760C; font-size:12px; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga2:hover, a.liste_ga2:active   {line-height:40px; font-weight: bold; color:#0F760C; font-size:12px; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga2:focus                                           {outline:0}

a.liste_ga3:link, a.liste_ga3:visited   {line-height:40px; font-weight: bold; color:#414141; font-size:12px; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga3:hover, a.liste_ga3:active   {line-height:40px; font-weight: bold; color:#414141; font-size:12px; text-decoration: none; display:block; cursor:pointer; -moz-outline: none;}
a.liste_ga3:focus                                           {outline:0}


td.topGa, tr.topGa {
background-color:transparent;
border:0px;
line-height:8px;
font-weight:bold;
font-size:12px;
color:#000000;
}

.noborder {
border:0px;
}

a.topGrafixLinking:link, a.topGrafixLinking:visited   {font-size:12px; font-weight: bold; color:#0000EE; font-size:12px; text-decoration: underline;}
a.topGrafixLinking:hover, a.topGrafixLinking:active   {font-size:12px; font-weight: bold; color:#0000EE; font-size:12px; text-decoration: none;}
a.topGrafixLinking:focus                                                         {outline:0}